html > body {
  padding: 0px;
  margin: 0px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  scroll-behavior: smooth;
  font-size: 14px;
}
hr {
  margin: 20px 0;
  color: inherit;
  background-color: #DFE6EA;
  border: 0;
  opacity: 1;
}
.mainwrapper {
  width: 100%;
  padding: 0px;
  margin: 0px auto;
}
.topmargin5 {
  margin-top: 5px;
}
.topmargin10 {
  margin-top: 10px;
}
.topmargin15 {
  margin-top: 15px;
}
.topmargin20 {
  margin-top: 20px;
}
.topmargin25 {
  margin-top: 25px;
}
.topmargin30 {
  margin-top: 30px;
}
.topmargin40 {
  margin-top: 40px;
}
.topmargin50 {
  margin-top: 50px;
}

/****************************************************************************************************
Custom Table css start here
****************************************************************************************************/
.vibtablearea table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 0px;
}
.vibtablearea th {
  padding: 10px 10px;
  font-size: 14px;
  font-weight: 600;
  color: var(--text-color);
  text-align: left;
  border-bottom: 2px solid #999 !important;
  border-top: 0px solid #999;
}
.vibtablearea th:first-child {
  padding: 10px 10px 10px 0px;
}
.vibtablearea th:last-child {
  padding: 10px 0px 10px 10px;
}
.vibtablearea td {
  padding: 10px 10px;
  font-size: 13px;
  font-weight: 400;
  color: var(--text-color);
  border-bottom: 1px solid #999;
}
.vibtablearea td:first-child {
  padding: 10px 10px 10px 0px;
}
.vibtablearea td:last-child {
  padding: 10px 0px 10px 10px;
}
/* Remove vertical borders completely */
.vibtablearea th,
.vibtablearea td {
  border-left: none !important;
  border-right: none !important;
}
/* Optional: hover effect */
.vibtablearea tbody tr:hover {
  background-color: #f9f9f9;
}

.vibtablearea1 table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 0px;
}
.vibtablearea1 th {
  background: #FFD736;
  padding: 10px 10px;
  font-size: 14px;
  font-weight: 600;
  color: var(--text-color);
  text-align: center;
  border-bottom: 0px solid #999 !important;
  border-top: 0px solid #999;
  
}
.vibtablearea1 td {
  padding: 10px 10px;
  font-size: 14px;
  font-weight: 400;
  color: var(--text-color);
  border: 1px solid #FFD736;
  text-align: center;
}
.vibtablearea1 td span {
  font-weight: 600;
}
.vibtablearea1 td img {
  height: 30px;
  margin-bottom: 5px;
}
/* Remove vertical borders completely */
.vibtablearea1 th,
.vibtablearea1 td {
  border-left: 1px solid #FFD736 !important;
  border-right: 1px solid #FFD736 !important;
}

.vibtablearea2 table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 0px;
}
.vibtablearea2 th {
  background: #FFD736;
  padding: 7px 10px;
  font-size: 14px;
  font-weight: 600;
  color: var(--text-color);
  border-bottom: 0px solid #999 !important;
  border-top: 0px solid #999;
  
}
.vibtablearea2 td {
  padding: 7px 10px;
  font-size: 14px;
  font-weight: 400;
  color: var(--text-color);
  border: 1px solid #F1F1F1;
}
/* Remove vertical borders completely */
.vibtablearea2 th,
.vibtablearea2 td {
  border-left: 1px solid #F1F1F1 !important;
  border-right: 1px solid #F1F1F1 !important;
}


/****************************************************************************************************
Booking Form css start here
****************************************************************************************************/
.vitopheader {
  background: #FFD736;
  padding: 40px 40px;
}
.vitopheading {
  font-size: 36px;
  color: #151515;
  line-height: 36px;
  font-weight: 300;
}
.vilogo {
  margin: 0px;
}
.vilogo img {
  height: 65px;
}
.vicustourdetarea {
  margin-top: 60px;
}
.viheading1 {
  font-size: 22px;
  color: #151515;
  line-height: 24px;
  font-weight: 600;
}
.vipricetext {
  font-size: 22px;
  color: #151515;
  line-height: 24px;
  font-weight: 600; 
}
.vitotaltext {
  font-size: 22px;
  color: #151515;
  line-height: 24px;
  font-weight: 300;
}
.vitourdetbox {
  background: #FFE57C;
  border-radius: 10px;
  padding: 30px 30px;
}
.vimidcontarea {
  padding: 50px 40px;
}
.vicontbox {
  border: solid 1px #5D5D5D;
  border-radius: 18px;
  padding: 20px 20px;
  margin-bottom: 30px;
}
.vipricebox {
  border: solid 1px #ADADAD;
  border-radius: 18px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.vipriceboxhead {
  background: #E9EEF6;
  border-radius: 18px 0px 0px 18px;
  font-size: 22px;
  color: #151515;
  line-height: 24px;
  font-weight: 600;
  width: 230px;
  min-height: 75px;
  flex: 0 0 230px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.vipricearea {
  background: #fff;
  border-radius: 0px 18px 18px 0px;
  padding: 15px 20px;
}
.vifooterarea {
  background: #151515;
  border-radius: 18px 18px 0px 0px;
  padding: 20px 20px;
  font-size: 13px;
  color: #fff;
  line-height: 18px;
  font-weight: 400;
  text-align: center;
}
.vifooterarea a {
  color: #fff;
  text-decoration: none;
}
.vicandetbox {
  background: #FFFAE4;
  padding: 20px 20px;
  border-radius: 18px;
}
.vibulletpoints {
  font-size: 13px;
	color: #333436;
	line-height: 18px;
}
.vibulletpoints ul {
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}
.vibulletpoints ul li {
	list-style-type: disc;
	margin: 3px 0px;
	padding: 0px 0px;
}
.vibulletpoints ul li:last-child {
	margin: 3px 0px 0px 0px;
}
.viconfirmedlabel {
  background: #319711;
  border-radius: 6px;
  font-size: 13px;
  color: #fff;
  line-height: 18px;
  padding: 4px 8px;
  display: inline-block;
  border: none;
}
.ticketpnrarea {
  display: flex;
  justify-content: end;
}
.ticketpnrbox {
  background: #FFD736;
  padding: 2px 2px;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 5px;
}
.ticketpnrtext {
  padding: 0px 3px 0px 8px;
  font-size: 15px;
  color: #151515;
  font-weight: 600;
}
.ticketpnrnum {
  background: #fff;
  padding: 4px 15px;
  border-radius: 0px 8px 8px 0px;
  font-size: 15px;
  color: #151515;
  font-weight: 600;
}
.vipaymentdetbox {
  border: solid 2px #F1F1F1;
  border-radius: 15px;
  padding: 15px 15px;
}
.textblack13 {
  font-size: 13px;
  color: #151515;
  line-height: 18px;
  font-weight: 400;
}
.textblack13 a {
  color: #151515;
  text-decoration: none;
}
.textblack13 a:hover {
  color: #185EEB;
  text-decoration: none;
}
.textblack13bold {
  font-size: 13px;
  color: #151515;
  line-height: 18px;
  font-weight: 600;
}
.textblack12 {
  font-size: 12px;
  color: #151515;
  line-height: 16px;
  font-weight: 400;
}
.textblack14 {
  font-size: 14px;
  color: #151515;
  line-height: 20px;
}
.textblack14 a {
  color: #151515;
  text-decoration: none;
}
.textblack14 a:hover {
  color: #185EEB;
  text-decoration: none;
}
.textblack14bold {
  font-size: 14px;
  color: #151515;
  line-height: 20px;
  font-weight: 600;
}
.textblack16 {
  font-size: 16px;
  color: #151515;
  line-height: 22px;
  font-weight: 400;
}
.textblack16bold {
  font-size: 16px;
  color: #151515;
  line-height: 20px;
  font-weight: 600;
}
.textgray14 {
  font-size: 14px;
  color: #999;
  line-height: 20px;
}
.viprintbtn {
  font-size: 13px;
  color: #fff;
  font-weight: 500;
  text-align: center;
  line-height: normal;
  padding: 6px 15px;
  border: solid 1px #151515;
  background: #151515;
  border-radius:30px;
  transition:0.4s;
}
.viprintbtn:hover, .viprintbtn:focus, .viprintbtn.focus {
  text-decoration: none;
  background:#000;
  border: solid 1px #000;
  color: #ffffff;
}
.viprintbtn img {
  height: 15px;
}
.viprintbtnol {
  font-size: 13px;
  color: #151515;
  font-weight: 500;
  text-align: center;
  line-height: normal;
  padding: 6px 15px;
  border: solid 1px #151515;
  background: #fff;
  border-radius:30px;
  transition:0.4s;
}
.viprintbtnol:hover, .viprintbtnol:focus, .viprintbtnol.focus {
	text-decoration: none;
	background:#d4d4d4;
}
.viprintbtnol img {
  height: 15px;
}

/****************************************************************************************************
Media Query css start here
****************************************************************************************************/

@media (max-width: 1920px) {}
@media (max-width: 1600px) {
  

}

@media (max-width: 1080px) {
  
}

@media (max-width: 992px) {

}

@media (max-width: 767px) {

}


@media (max-width: 480px) {

}
